*					{font-family:arial; text-align:left; font-size:8pt;}
html					{overflow-y:scroll;}
html,body			{margin:0px; padding:0px; width:100%; height:100%;}
body				{background-color:#ffffff; text-align:center;}
a:link,a:visited	{color:#000000; }

table#pstructure		{width:870px; height:100%; margin-left:auto; margin-right:auto; border-collapse:collapse; border:0px; }
table#pstructure	td	{padding:0px;}
tr#row_header td					{height:80px;}
tr#row_header a,tr#row_header img	{border:0px !important;}
div#header_wrap		{position:relative; width:100%; height:100%;}
div#likons			{position:absolute; right:0px; bottom:0px; float:right; z-index:999;}
div#likons img		{}
div#likons img:hover	{opacity:0.4;	filter:alpha(opacity=40);	-webkit-filter:saturate(50%);}
tr#row_body	td		{vertical-align:top;}
tr#row_footer td		{background-color:#ffffff; color:#000000; font-size:8.5pt; text-align:right; height:35px; border-top:1px solid #eaeaea; text-align:Center;}
tr#row_footer a		{color:#000000 !important; text-decoration:none;}
tr#row_footer a:hover	{text-decoration:underline;}
tr#row_nav td			{height:20px !important;}
#nav_table			{border-collapse:collapse; border:0px;}
#nav_table td		{text-transform:uppercase; padding:0px; width:20px;}
#nav_table a			{padding:3px 7px; display:block; height:100%; text-decoration:none; background-color:#fafafa; border-left:0px; border-right:0px; border-top:0px; border-bottom:1px solid #eeeeee; white-space:nowrap;}
#nav_table a:link	{							}
#nav_table a:visited	{							}
#nav_table a:hover	{background-color:#ffffff; 	}
#nav_table a:active	{background-color:#ffffff; 	}
#nav_table a.current	{background-color:#ffffff; 	border:1px solid #eeeeee; border-bottom:1px solid #ffffff;}
#nav_table td#filla	{width:100%;}



/*===== SITEWIDE STYLES ===================================================================================================*/
div.photo		{margin:10px 15px; color:#aaaaaa;}
div.photo img		{width:100%; margin-top:20px; margin-bottom:10px; display:block;}
div.photo img:first-child	{margin-top:10px !important;}

div.master		{height:100%; padding-bottom:30px;}
div.master p		{text-align:justify; padding:5px 20px 5px 20px;}

h4				{font-size:10pt;	font-weight:bold; text-transform:uppercase; margin:0px; background-color:#fafafa; border-top:1px solid #eeeeee; padding:5px; padding-left:15px; margin-top:20px; }
h5				{font-size:9pt; 	font-weight:bold; margin:0px; padding-left:5px; margin:20px 5px 2px 5px;}
ul				{margin:0px 20px;}
.ta_l			{text-align:left;}
.ta_r			{text-align:right;}
.fl_l			{float:left;}
.fl_r			{float:right;}
.bor_l			{border-left:1px solid #eeeeee;}
.bor_r			{border-right:1px solid #eeeeee;}
/*==========================================================================================================================*/




/*------- ABOUT PAGE ------------------------------------------------------------*/
#about_img		{width:300px;}
#about_body		{width:535px;}
span.list_aside	{padding-left:42px; display:block; margin:10px 0px; font-weight:bold; font-style:italic; }

/*------- EXHIBITIONS PAGE ------------------------------------------------*/
div#exhibitions_body	{ padding-bottom:50px;}
table.event_list						{width:100%;}
table.event_list td:first-child 		{width:250px;}
table.event_list td:first-child img	{width:230px;}
table.event_list h5					{margin:10px 10px 0px 10px;}
tr.spaco td							{height:10px; background-color:#fafafa; border:1px solid #eeeeee;}

table.event_list pre					{white-space:pre-wrap; text-align:justify !important;}
.event_list h5 a						{font-size:9pt; text-decoration:none;}
.event_list h5 a:hover,.event_list h5 a:active	{text-decoration:underline;}




/*------- EVENTS PAGE -------------------------------------------------*/
#events_img		{width:300px;}
#events_body	{width:535px; }
div#cal_link		{margin-left:auto; margin-right:20px; text-align:right;}
div#cal_link a	{text-decoration:none;}

/*------- WORKSHOPS PAGE ------------------------------------------------*/
#workshops_img	{width:300px;}
#workshops_body	{width:535px;}

#workshop_list	{border:1px solid #eeeeee; margin:10px 30px 10px 30px; border-collapse:collapse;}
#workshop_list td:first-child	{Width:70px; background-color:#fafafa; text-align:Right;}
#workshop_list td	{border-bottom:1px solid #eeeeee; padding:5px 5px 10px 5px !important;}
h6				{font-weight:bold; margin:0px; color:#333333;}


/*------- PHOTO LAB PAGE ---------------------------------------------------------*/
#photo_lab_img	{width:300px;}
#photo_lab_body	{width:535px;}
#scanning_prices						{margin-left:60px; margin-top:15px; border-collapse:collapse; border:0px solid #eeeeee;}
#scanning_prices td,#scanning_prices th	{text-align:left; padding:3px 10px; border:1px solid #eeeeee !important; height:18px !important;}
#scanning_prices td:first-child			{text-align:right; font-weight:Bold;}

table#scanning	{border-collapse:collapse; border:0px; margin-left:10px !important;}
table#scanning td	{padding:3px 10px 3px 20px;}

a.dlbutton		{background-color:#eeeeee; border:1px solid #999999; color:#888888;border-radius:4px; padding:5px 8px; text-decoration:none; float:right;}
a.dlbutton:hover{background-color:#dddddd; border:1px solid #444444; color:#333333;}


/*------- DONATIONS ---------------------------------------------------------------------------------------*/
#donations_img		{width:330px;}
#donations_body		{width:505px;}
#donation_box		{position:relative; left:110px; margin-top:20px; width:230px; padding:10px; background-color:#eeeeee; border:1px solid #dddddd; }
#donation_box input	{padding:8px;}
#donation_box .button{background-color:#cccccc; color:#333333;}

/*------- CONTACT PAGE -------------------------------------------------------------------------------------*/
#contact_img		{width:300px;}
#contact_body		{width:535px;}
#contact_hours			{margin-left:20px; margin-top:15px;}
#contact_hours .hrsft td	{font-style:italic; padding-top:10px;}
a#listbutton			{display:block; padding:8px; background-color:#dedede; border:1px outset #bbbbbb; width:120px; margin-left:20px; text-decoration:none; font-weight:Bold; color:#777777; border-radius:5px;}
a#listbutton:hover		{background-color:#eeeeee; color:#aaaaaa;}












#home_matrix			{background-color:#ffffff; width:100%; height:600px; border:0px; border-collapse:collapse; margin-top:10px;}
#home_matrix td			{width:25%; height:100%; padding:0px; }
#home_matrix td:first-child+td	{width:50%;}
#home_matrix td:first-child+td div	{float:left;}
div.boxed				{border:10px solid #ffffff; display:block; position:relative;}
div.sq					{height:178px !Important;}
div.sq2					{width:200px !important; display:inline;}
div.sqex					{width:420px; height:375px;}
div.dbl					{height:376px !important; }
div.lnk:hover			{opacity:0.8; filter:alpha(opacity=80);}
div#lab					{background-image:url('../../_images/matrix/left_upper.jpg');	}
div#MID					{background-image:url('../../_images/matrix/midd.jpg');			}
div#MID1					{background-image:url('');			}
div#shop					{background-image:url('../../_images/matrix/right_upper.jpg');}
div#blog					{background-image:url('../../_images/matrix/left_bottom.jpg');	}
div#events				{background-image:url('../../_images/matrix/right_bottom.jpg');	background-position:-45px 0px; }
div#olive				{background-color:#7C7C4E !important;}
div#brown				{background-color:#7D725A !important;}
div#yellow				{background-color:#C3BA78 !important;}

a.boogie				{display:block; width:100%; height:100%; text-decoration:none; }

div.strip				{display:none; 	width:100%; height:25px; position:absolute; bottom:0px;}
div.strip				{text-align:center; font-size:12pt; padding-top:7px;	font-family:crete round; text-transform:lowercase;}
div.strip				{background-color:#eeeeee; opacity:.7;  filter:alpha(opacity=70);}

/*------- NEW INDEX -----------------------------------------------*
#home_matrix			{background-color:#ffffff; width:100%; height:600px; border:0px; border-collapse:collapse; margin-top:10px;}
#home_matrix td			{width:25%; height:100%; padding:0px; }
div.boxed				{border:10px solid #ffffff; display:block; position:relative;}
div.sq					{height:178px !Important;}
div.dbl					{height:376px !important;}
div.lnk:hover			{opacity:0.8; filter:alpha(opacity=80);}

div#lab					{background-image:url('../../_images/matrix/left_upper.jpg');	}
div#MID					{background-image:url('../../_images/matrix/midd.jpg');			}
div#MID1					{background-image:url('../../_images/matrix/mid1.jpg');			background-position:-65px 0px; }
div#MID2					{background-image:url('../../_images/matrix/mid2.jpg');			background-position:0px 0px;}
div#shop					{background-image:url('../../_images/matrix/right_upper.jpg');}
div#blog					{background-image:url('../../_images/matrix/left_bottom.jpg');	}
div#events				{background-image:url('../../_images/matrix/right_bottom.jpg');	background-position:-45px 0px; }
div#olive				{background-color:#7C7C4E !important;}
div#brown				{background-color:#7D725A !important;}
div#yellow				{background-color:#C3BA78 !important;}

a.boogie				{display:block; width:100%; height:100%; text-decoration:none; }

div.strip				{display:none; 	width:100%; height:25px; position:absolute; bottom:0px;}
div.strip				{text-align:center; font-size:12pt; padding-top:7px;	font-family:crete round; text-transform:lowercase;}
div.strip				{background-color:#eeeeee; opacity:.7;  filter:alpha(opacity=70);}
--*/



/*------- BLOG ------------------------------------------------------*/
#blogbox		{width:700px; padding-top:20px;}
#blogbox img		{width:600px; margin-left:0px; margin-right:auto;}
span.blog_header		{background-color:#fafafa; border-top:1px solid #eaeaea; font-size:8.5pt; display:block; padding:3px 10px;}
span.blog_header a		{font-weight:Bold; text-transform:uppercase; text-decoration:none !Important;}
span.blog_header a:hover	{text-decoration:underline !Important;}
div.blog_spacecar		{height:35px; display:block;}
#blogbox * 	{font-size:8.5pt !important; white-space:normal; }
#blogbox p 	{padding-right:55px; padding-left:8px; text-align:justify;}

#blog_side		{width:160px; font-size:8.5pt;}
#blog_side a				{text-decoration:none; display:block; text-align:right; padding-right:5px;}
#blog_side a:hover		{text-decoration:underline;}
#blog_side a.selected	{font-weight:Bold;}
span.blogbar_title	{border-bottom:0px solid #aaaaaa; text-align:right; display:block; margin-top:20px; padding:3px; font-weight:Bold; text-transform:uppercase;}





/*------- ARTISTS ------------------------------------------------------------------*/
#featured_artist		{width:100%; height:400px; background-color:#eeeeee;}
#artist_list			{width:100%; margin-top:20px;}
#alinx					{width:100%; }
#alinx a				{display:block; text-decoration:none;}
#alinx a:hover			{text-decoration:underline;}
#alinx .left,	#alinx .left	a	{text-align:left;}
#alinx .right,	#alinx .right	a	{text-align:right;}
#alinx td:first-child+td+td			{width:60px !important;}
